Subject: Re: Job | Tech Support Remote Screening
From: MD ATAULLAH <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 23:27:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3113 Applicants

View All

MD ATAULLAH
Dear all, I am Ataullah from Teleindian/Cisco team I have done Diploma in Electrical with 76.4% I have Experienced 2 year as a project Engineer at Teleindian/Cisco company, currently i m working for Cisco junipar nokia ,bsnl ,NTPC project in Noida , Gurgaon, Manesar,Delhi as a Network engg /L2 Working details:- Cisco routers installation like as ASR9k,ASR7k,N9k ,N3K,,basic configuration nd IOS upgradation for ASR9k ,all Nexus and Google servers And Nowadays I am searching for new Job in all over India,I m interested for traveling... Am waiting for your response if you have any vacancy at Your company regarding Networking dept.or any others which is belongs to Electrical flied,I know about under-pressure works ,so we know that l pressure is a part of works ,I am saying to you all by my previous experience, I m not comfortable until my works is not completed by given time, please give me this golden opportunity//

Shortlist

Reject

Current Designation Network Engineer
Current Company Cisco Systems (India) Private Limited
Notice Period 15 Days or less
Previous Designation L2 Network Engineer
Previous Company IT Soft Communications

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi
Education
PG Diploma
yamuna polytechnic for engineering
Diploma
yamuna polytechnic for engineering haryana
Key Skills
electrical engineering, Diploma, Maintenance Engineering, Automation Engineering, Transformers, Electrical Installation, Electrical Engineering, Plant Maintenance, Electricals, Industrial Automation, Automation Testing, Commissioning, Circuit Breakers

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem